html{
	font-family:Verdana;
}


#footer{
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
	color:white;
	z-index:5;
}

.square{
	border:solid 1px;
	width:8vh;
	height:8vh;
	position:fixed;
	font-size:30px;
	text-align:center;
	line-height:8vh;
	cursor:pointer;
}

.topBorder{
	border-top:solid 2px black;
}
.bottomBorder{
	border-bottom:solid 2px black;
}
.rightBorder{
	border-right:solid 2px black;
}
.leftBorder{
	border-left:solid 2px black;
}

.notes{
	width:8vh;
	position:absolute;
	font-size:10px;
	line-height:normal;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  z-index:1; 
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

button{
	width:200px;
	height:50px;
	border:solid 2px #2196F3;
	background:white;
	font-family:Verdana;
	line-height:40px;
	text-align:center;
	position:fixed;
	right:20px;
	top:20px;
	cursor:pointer;
	font-size:25px;
}